 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 79px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-style: italic;
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 13px 0 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 62px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url('/images/GDBSantaRitaFlatwithtripod.jpeg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 794px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 47px 434px 0 56px;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.125rem;
  margin: 115px 484px 0 56px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 484px 0 56px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 484px 0 56px;
}

.u-section-2 .u-text-5 {
  font-size: 0.75rem;
  margin: 35px 484px 60px 56px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-text-1 {
    width: 602px;
    margin-right: 290px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 340px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 340px;
    margin-bottom: 33px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-right: 73px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: 220px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-right: 220px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 7px;
    margin-right: 220px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 37px;
    margin-right: 120px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 180px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 6px;
    margin-right: 180px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 6px;
    margin-right: 180px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 32px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 36px;
    margin-bottom: 28px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 155px;
}

.u-section-3 .u-group-1 {
  width: 395px;
  min-height: 144px;
  height: auto;
  margin: 1px auto 10px 32px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 17px auto 0 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 400;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 11px auto 0 0;
}

.u-section-3 .u-btn-2 {
  font-weight: 400;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  border-style: solid;
  font-size: 0.875rem;
  margin: 11px auto 0 0;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  border-style: solid;
  font-size: 0.875rem;
  margin: 11px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 70px;
}

.u-section-4 .u-group-1 {
  min-height: 50px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  width: 100%;
}

.u-section-4 .u-container-layout-1 {
  padding: 8px 9px 8px 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 44px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    border-style: solid;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 65px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 347px;
}

.u-section-5 .u-image-1 {
  width: 650px;
  min-height: 320px;
  height: auto;
  background-image: url("/images/SalmonGlacier.jpg");
  background-position: 50% 100%;
  margin: -1px auto 0 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-group-2 {
  width: 490px;
  min-height: 292px;
  height: auto;
  margin: -319px 0 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 6px 10px 6px 20px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: 14px auto 0 0;
}

.u-section-5 .u-btn-2 {
  padding: 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-5 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-6 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-5 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-7 {
  font-size: 0.875rem;
  margin: 15px auto 0 0;
}

.u-section-5 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-8 {
  margin: 29px 510px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-top: 0;
    height: auto;
  }

  .u-section-5 .u-group-2 {
    width: 290px;
    min-height: 283px;
    margin-top: -292px;
    margin-bottom: 28px;
    height: auto;
  }

  .u-section-5 .u-text-8 {
    margin-right: 310px;
    margin-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    width: 500px;
    min-height: 240px;
  }

  .u-section-5 .u-group-2 {
    width: 219px;
    min-height: 246px;
    margin-top: -239px;
    margin-bottom: 12px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 7px;
    margin-left: 10px;
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 9px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 8px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 8px;
    margin-left: 7px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 257px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 151px;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 347px;
}

.u-section-6 .u-group-1 {
  width: 490px;
  min-height: 257px;
  height: auto;
  background-image: none;
  margin: 45px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 10px 10px 20px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 11px 0 1px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 0.875rem;
  margin: 18px auto 0 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px auto 0 1px;
}

.u-section-6 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-image-1 {
  width: 650px;
  height: auto;
  background-image: url("/images/CapeFlattery.png");
  min-height: 320px;
  margin: -302px auto 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-text-7 {
  margin: 1px 510px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: 290px;
    min-height: 283px;
    margin-top: 23px;
    height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 1px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 1px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    margin-top: -291px;
    margin-bottom: 15px;
    height: auto;
  }

  .u-section-6 .u-text-7 {
    margin-right: 310px;
    margin-left: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: 221px;
    min-height: 240px;
    margin-top: 0;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 11px;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 12px;
    margin-right: 74px;
    margin-left: 3px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 12px;
    margin-left: 3px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 12px;
    margin-left: 1px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 12px;
    margin-left: 1px;
  }

  .u-section-6 .u-image-1 {
    width: 500px;
    min-height: 240px;
    margin-top: -240px;
    margin-bottom: 19px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-6 .u-group-1 {
    min-height: 276px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 12px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-6 .u-image-1 {
    min-height: 264px;
    margin-top: -540px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 361px;
  }

  .u-section-6 .u-group-1 {
    min-height: 318px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-right: 40px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 20px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 12px;
    margin-left: 20px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 20px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 21px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 347px;
}

.u-section-7 .u-image-1 {
  width: 650px;
  min-height: 320px;
  height: auto;
  background-image: url("/images/RefugioBeach2024-04-07at1.41.57AM.png");
  margin: 0 auto 0 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 6px 30px;
}

.u-section-7 .u-group-2 {
  width: 491px;
  min-height: 190px;
  height: auto;
  margin: -255px 0 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 20px;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  background-image: none;
  margin: 20px 268px 0 20px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1rem;
  margin: 20px 13px 0 20px;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 13px 0 20px;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-text-5 {
  margin: 67px auto 9px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    margin-top: 15px;
    height: auto;
  }

  .u-section-7 .u-group-2 {
    width: 290px;
    margin-top: -272px;
    height: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 46px;
  }

  .u-section-7 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    width: 500px;
    min-height: 240px;
    margin-top: 0;
  }

  .u-section-7 .u-group-2 {
    width: 219px;
    min-height: 195px;
    margin-top: -217px;
    margin-bottom: 43px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 15px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 49px;
    margin-left: 16px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-7 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-group-2 {
    width: 460px;
    min-height: 172px;
    margin: 0 auto 0 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 20px 9px 20px 20px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 15px;
    margin-right: 50px;
    margin-left: 0;
  }

  .u-section-7 .u-text-3 {
    margin-right: 33px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 33px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-group-2 {
    width: 340px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 1px 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 17px;
    margin-right: 33px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 348px;
}

.u-section-8 .u-image-1 {
  width: 650px;
  min-height: 320px;
  height: auto;
  background-image: url("/images/OrganPIpeCactus.png");
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-group-2 {
  width: 490px;
  height: auto;
  min-height: 218px;
  margin: -269px 0 0 auto;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px 10px 10px 20px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-8 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-8 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-8 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-8 .u-btn-4 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-8 .u-text-6 {
  margin: 53px auto 10px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-8 .u-image-1 {
    height: auto;
  }

  .u-section-8 .u-group-2 {
    width: 290px;
    min-height: 249px;
    margin-top: -270px;
    height: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 13px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 13px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-left: 13px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-left: 13px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-8 .u-image-1 {
    width: 500px;
    min-height: 240px;
  }

  .u-section-8 .u-group-2 {
    width: 220px;
    min-height: 241px;
    margin-top: -236px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 20px;
    padding-right: 9px;
    padding-bottom: 14px;
  }

  .u-section-8 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-8 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-8 .u-text-5 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-8 .u-text-6 {
    margin-top: -1px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-group-2 {
    width: 516px;
    min-height: 225px;
    margin: 0 auto 6px 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-left: 4px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
    margin-left: 4px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 4px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 4px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 24px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 24px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 24px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 24px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 347px;
}

.u-section-9 .u-image-1 {
  width: 650px;
  min-height: 320px;
  background-image: url("/images/ScottsBluff.png");
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-group-2 {
  width: 490px;
  min-height: 257px;
  height: auto;
  margin: -278px 0 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px 10px 10px 20px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-9 .u-text-3 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-9 .u-text-4 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-9 .u-text-5 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

.u-section-9 .u-btn-4 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-9 .u-text-6 {
  font-size: 0.875rem;
  margin: 19px auto 0 0;
}

.u-section-9 .u-btn-5 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-9 .u-text-7 {
  margin: 23px auto 9px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    height: auto;
  }

  .u-section-9 .u-group-2 {
    width: 290px;
    min-height: 280px;
    margin-top: -273px;
    height: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-9 .u-text-7 {
    margin-top: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-9 .u-image-1 {
    width: 500px;
    min-height: 240px;
  }

  .u-section-9 .u-group-2 {
    width: 219px;
    min-height: 212px;
    margin-top: -219px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 6px;
  }

  .u-section-9 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 6px;
  }

  .u-section-9 .u-text-4 {
    margin-top: 6px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 6px;
  }

  .u-section-9 .u-text-6 {
    margin-top: 6px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 9px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-group-2 {
    min-height: 214px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.125rem;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-9 .u-text-1 {
    margin-right: 45px;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 20px;
  }

  .u-section-9 .u-text-4 {
    margin-left: 20px;
  }

  .u-section-9 .u-text-5 {
    margin-left: 20px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 20px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 347px;
}

.u-section-10 .u-image-1 {
  width: 650px;
  min-height: 320px;
  background-image: url("/images/mansioninVicksburg.jpg");
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-group-2 {
  width: 490px;
  min-height: 306px;
  height: auto;
  margin: -313px 0 0 auto;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px 16px 10px 20px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 4px;
}

.u-section-10 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-10 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px auto 0 2px;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-10 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px auto 0 4px;
}

.u-section-10 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-10 .u-text-5 {
  font-size: 0.875rem;
  margin: 20px auto 0 4px;
}

.u-section-10 .u-btn-4 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-10 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px auto 0 4px;
}

.u-section-10 .u-btn-5 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-10 .u-text-7 {
  font-size: 0.875rem;
  margin: 20px auto 0 4px;
}

.u-section-10 .u-btn-6 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-10 .u-text-8 {
  margin: 9px auto 9px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-image-1 {
    height: auto;
  }

  .u-section-10 .u-group-2 {
    width: 290px;
    min-height: 299px;
    margin-top: -309px;
    margin-bottom: 41px;
    height: auto;
  }

  .u-section-10 .u-text-1 {
    width: auto;
  }

  .u-section-10 .u-text-2 {
    width: auto;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
  }

  .u-section-10 .u-text-5 {
    width: auto;
  }

  .u-section-10 .u-text-6 {
    width: auto;
  }

  .u-section-10 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-10 .u-image-1 {
    width: 500px;
    min-height: 240px;
  }

  .u-section-10 .u-group-2 {
    width: 221px;
    min-height: 222px;
    margin-top: -234px;
    margin-bottom: 0;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 0;
    padding-bottom: 8px;
  }

  .u-section-10 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: 8px;
    margin-left: 4px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 8px;
    margin-left: 1px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-10 .u-text-5 {
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-10 .u-text-6 {
    margin-top: 8px;
  }

  .u-section-10 .u-text-7 {
    margin-top: 8px;
  }

  .u-section-10 .u-text-8 {
    width: auto;
    margin-top: 26px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-10 .u-image-1 {
    min-height: 247px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-10 .u-group-2 {
    min-height: 332px;
    margin-top: 0;
    margin-bottom: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-10 .u-text-2 {
    margin-top: 11px;
    margin-right: 385px;
    margin-left: 0;
  }

  .u-section-10 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-3 {
    font-size: 1rem;
    margin-top: 19px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1rem;
    margin-top: 19px;
    margin-left: 3px;
  }

  .u-section-10 .u-text-5 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: 6px;
  }

  .u-section-10 .u-text-6 {
    font-size: 1rem;
    margin-top: 22px;
    margin-left: 0;
  }

  .u-section-10 .u-text-7 {
    font-size: 1rem;
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-group-2 {
    min-height: 329px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-right: 181px;
    margin-left: 23px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-10 .u-text-3 {
    margin-left: 23px;
  }

  .u-section-10 .u-text-4 {
    margin-left: 23px;
  }

  .u-section-10 .u-text-5 {
    margin-left: 23px;
  }

  .u-section-10 .u-text-6 {
    margin-left: 23px;
  }

  .u-section-10 .u-text-7 {
    margin-left: 23px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 347px;
}

.u-section-11 .u-image-1 {
  width: 650px;
  min-height: 320px;
  height: auto;
  background-image: url("/images/BahiaCoyote.png");
  margin: 0 auto 0 0;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-group-2 {
  width: 490px;
  min-height: 176px;
  height: auto;
  margin: -248px 0 0 auto;
}

.u-section-11 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 10px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-11 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-11 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-11 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  padding: 0;
}

.u-section-11 .u-text-5 {
  margin: 74px auto 9px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-image-1 {
    height: auto;
  }

  .u-section-11 .u-group-2 {
    width: 290px;
    min-height: 179px;
    margin-top: -249px;
    height: auto;
  }

  .u-section-11 .u-text-1 {
    margin-top: 0;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-11 .u-image-1 {
    width: 500px;
    min-height: 240px;
  }

  .u-section-11 .u-group-2 {
    width: 220px;
    min-height: 168px;
    margin-top: -205px;
  }

  .u-section-11 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
  }

  .u-section-11 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-11 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-11 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-top: 48px;
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-11 .u-image-1 {
    min-height: 249px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-group-2 {
    width: 468px;
    min-height: 161px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-11 .u-text-5 {
    margin-top: 81px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-group-2 {
    width: 300px;
    min-height: 204px;
  }

  .u-section-11 .u-container-layout-2 {
    padding: 20px 0;
  }

  .u-section-11 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-11 .u-text-2 {
    margin-top: 14px;
    margin-left: 25px;
  }

  .u-section-11 .u-text-3 {
    margin-top: 14px;
    margin-left: 25px;
  }

  .u-section-11 .u-text-4 {
    margin-top: 12px;
    margin-left: 25px;
  }

  .u-section-11 .u-text-5 {
    margin-bottom: 60px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 350px;
}

.u-section-12 .u-group-1 {
  width: 490px;
  min-height: 126px;
  height: auto;
  margin: 112px 0 0 auto;
}

.u-section-12 .u-container-layout-1 {
  padding-right: 10px;
  padding-left: 20px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-12 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-12 .u-image-1 {
  width: 650px;
  min-height: 320px;
  background-image: url("/images/Puuhonua.png");
  height: auto;
  margin: -238px auto 0 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-text-4 {
  margin: 2px auto 12px 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-group-1 {
    width: 287px;
    margin-top: 94px;
    height: auto;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-bottom: -19px;
  }

  .u-section-12 .u-image-1 {
    margin-top: -223px;
    margin-bottom: 42px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-12 .u-group-1 {
    width: 220px;
    min-height: 127px;
    margin-top: 51px;
  }

  .u-section-12 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 10px;
  }

  .u-section-12 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 16px;
    margin-bottom: -14px;
  }

  .u-section-12 .u-image-1 {
    width: 500px;
    min-height: 240px;
    margin-top: -178px;
    margin-bottom: 0;
  }

  .u-section-12 .u-text-4 {
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-12 .u-group-1 {
    width: 519px;
    min-height: 172px;
    margin-top: 252px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 20px;
  }

  .u-section-12 .u-text-3 {
    margin-bottom: 0;
  }

  .u-section-12 .u-image-1 {
    min-height: 253px;
    margin-top: -425px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-group-1 {
    width: 340px;
    min-height: 167px;
  }

  .u-section-12 .u-container-layout-1 {
    padding: 20px 0;
  }

  .u-section-12 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 20px;
  }
}